View Issue Details

IDProjectCategoryView StatusLast Update
0031775LazarusIDEpublic2017-05-15 12:03
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031775: hi-dpi: IDE dialog er
DescriptionPicture.
On top are 2 buttons (+filter)
Left button shows too big height
OS scale 200%.
TagsNo tags attached.
Fixed in Revision54925
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:48

reporter  

ide-btn1.png (9,200 bytes)   
ide-btn1.png (9,200 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:48 CudaText man New Issue
2017-05-08 14:48 CudaText man File Added: ide-btn1.png
2017-05-14 14:21 Ondrej Pokorny Fixed in Revision => 54925
2017-05-14 14:21 Ondrej Pokorny LazTarget => -
2017-05-14 14:21 Ondrej Pokorny Status new => resolved
2017-05-14 14:21 Ondrej Pokorny Resolution open => fixed
2017-05-14 14:21 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:03 CudaText man Status resolved => closed